<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Verified Drop Count --></label>
    <name>Verified_Drop_Count__c</name>
</CustomFieldTranslation>
